Bug 75557 - Cannot delete icons from desktop using DELETE key
Summary: Cannot delete icons from desktop using DELETE key
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 21:25 UTC by Gérard Milmeister
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-27 12:52:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gérard Milmeister 2002-10-09 21:25:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
In previous releases one could delete selected icons from the desktop using the
Delete key.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A
	

Additional info:

Comment 1 Havoc Pennington 2002-10-09 21:27:56 UTC
Need to find the bugzilla.gnome.org match for this bug.

Comment 2 Alexander Larsson 2003-01-16 15:19:49 UTC
Ctrl-T does seem to work though..


Comment 3 Alexander Larsson 2003-03-18 12:09:33 UTC
fixed in cvs upstream


Comment 4 Gérard Milmeister 2003-04-13 21:44:48 UTC
It doesn't work in RH 9, it seems.

Comment 5 Alexander Larsson 2003-05-27 12:52:59 UTC
fixed in rawhide.



Note You need to log in before you can comment on or make changes to this bug.